import { j as o } from "../../node_modules/react/jsx-runtime.mjs";
import "./index.less.mjs";
const e = ({ logo: i, minLogo: r, isCollapse: t }) => o.jsx("div", { className: "bitzLogoBlock", style: {
  width: t ? "80px" : "var(--custom-antLayoutSider-width)",
  paddingLeft: t ? "var(--bitzLogoBlock-paddingLeft)" : 5
}, children: o.jsx("div", { className: "logoText", children: o.jsx("img", { src: t ? r : i, alt: "logo" }) }) });
export {
  e as default
};
